h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #9b3b25;
    line-height: 22px;
    margin: 25px 0 10px 0
    }
h3, h4, h5, h6 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #9b3b25;
    line-height: 18px
    }
p, dl {
    margin: 1em 0
    }
h3 {
    margin: 1em 0
    }
h4 {
    margin: 1.33em 0
    }
h5 {
    margin: 1.67em 0
    }
h6 {
    margin: 2.33em 0
    }
a:link {
    color: #9b3b25;
    text-decoration: underline
    }
a:visited {
    color: #9b3b25;
    text-decoration: underline
    }
a:hover {
    color: #000;
    text-decoration: underline
    }
a:active {
    color: #9b3b25;
    text-decoration: underline
    }
.right {
    float: right;
    margin: 5px 0 5px 10px
    }
.left {
    float: left;
    margin: 5px 10px 5px 0
    }
/* custom styles */
.large {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000;
    line-height: 18px;
    font-weight: bold
    }
.small {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #000;
    line-height: 14px
    }
/* addtional required styles */
img {
    border-color: #b3d0d0
    }
a {
    outline: none
    }
a img {
    outline: none;
    border: 0
    }
hr {
    height: 2px;
    margin-top: 10px;
    border: none;
    border-top: 1px solid #7e7830
    }
#content ul {
    margin: 11px 0 11px 40px;
    list-style-image: url(/images/bullet.gif)
    }
#content li {
    margin: 6px 0
    }
#content ol {
    margin: 11px 0 11px 40px
    }
#content blockquote {
    margin: 11px 0 11px 40px
    }